function _delete(url){
	$("a.del,a.delete").click(function(){
		$this = $(this);
		if(!confirm("确认要删除？")) { 
			if(window.event){
				window.event.returnValue = false;
			}else{  
				event.preventDefault();	//for firefox
			}
		}else{
			id = $this.attr('data-id');
			$.post(url, {id:id}, function(result){
				data = jQuery.parseJSON(result);
				if(data.error == '0'){
					$.alert('删除成功');
					location.reload();
				}else{
					$.alert(data.msg);	
				}
			});
		}				 
	});  
} 